@import url(bootstrap/css/bootstrap.css);
@import url(css/content.css);
@import url(css/fancybox.css);
@import url(css/isotope.css);
@import url(css/unoslider.css);
@import url(css/trans-banner.css);
@import url(css/flexslider.css);
@import url(css/animated.css);
@import url(js/colorpicker/css/colorpicker.css);
@import url(css/font-awesome.css);
@-webkit-viewport {width:device-width;}
@-moz-viewport {width:device-width;}
@-ms-viewport {width:device-width;}
@-o-viewport {width:device-width;}
@viewport {width:device-width;}
/*
 * CSS For DotNetNuke Skin by bestdnnskins.com
 * Copyright 2014 By BESTDNNSKINS.COM
 */
/*--------- Global CSS Reset & Standards ----------*/
Body { margin:0;padding:0; background:#ffffff; }
#Body{ background:url(images/bg_pattern/bg_grid_17.png) fixed center top #bbb;color:#555; }
html,body{ margin:0; padding:0; font:normal 13px/1.5 Arial, Tahoma, sans-serif; color:#555;}
* {font-family:Arial, Tahoma, sans-serif;}
Body #Form{ height:100%; }
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend, caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {border:0; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;} a img{border:0;}
img, object, embed, iframe{ max-width: 100%;}
[class*="map"] img,[id*="map"] img,[class*="Map"] img,[id*="Map"] img, table img{max-width:none!important;}
p{ margin:0 20px 8px 20px; }
img{border:0; height:auto;}

A:link { color :#5c85e2; text-decoration : none; }
A:visited { color :#5c85e2; text-decoration : none; }
A:hover { color :#555; text-decoration:none;  -moz-transition:color 0.2s linear;  -webkit-transition:color 0.2s linear; -o-transition:color 0.2s linear; -ms-transition:color 0.2s linear; transition:color 0.2s linear; }
A:active { color :#5c85e2; text-decoration : none; }

h1{font-size:26px;line-height:22px;letter-spacing:0;color:#231f5a;font-weight:bold;font-family:Arial, Georgia, "Times New Roman", Arial, serif;}
h2{font-size:22px;line-height:22px;letter-spacing:0;color:#231f5a;font-weight:bold;font-family:Arial, "Times New Roman", Arial, serif;}
h3{font-size:14px;line-height:18px;letter-spacing:0;color:#231f5a;font-weight:bold;font-family:Arial, Georgia, "Times New Roman", Arial, serif;}
h4{font-size:12px;line-height:1.5em;letter-spacing:0;color:#5c85e2;font-weight:bold;font-family:Georgia, "Times New Roman", Arial, serif;}
h5{font-size:10px;line-height:1.5em;letter-spacing:0;color:#5c85e2;font-weight:bold;font-family:Georgia, "Times New Roman", Arial, serif;}
h6{font-size:10px;line-height:1.5em;letter-spacing:0;color:#5c85e2;font-weight:bold;font-family:Georgia, "Times New Roman", Arial, serif;}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {font-family:Georgia, "Times New Roman", Arial, serif;}

.Head{ font-weight:bold; font-size:15px; }
.SubHead { font-weight:bold;  font-size:14px; }
.SubSubHead{ font-size:13px; }
.Normal { font-size:13px; line-height:1.5em; }
.p {font-size: 13px important;}

a.webpartners, .webpartners{
	color: black;
}



.NormalTextBox{
	width:100%;
	height: 30px;
}


.submitbtn{
width: 90px;
}

/*Bootstrap Reset*/
[id*="ControlPanel"], [id*="ControlPanel"] *, [id*="ControlPanel"] *:after,
.dnn_mact, .dnn_mact *, .dnn_mact *:before, .dnn_mact *:after,
.dnnActionMenu, .dnnActionMenu *, .dnnActionMenu *:before, .dnnActionMenu *:after,
.TB_Wrapper, .TB_Wrapper * { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
[class*="RadAjaxPanel"] *,[class*="Digital"] * { font-size:12px; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
ul.list-unstyled, ol.list-unstyled, ul.list-unstyled > li, ol.list-unstyled > li {list-style: none; margin:0;}
ul.row {margin-left: -15px; margin-right: -15px;}
ol, ul {list-style: none;}
ul li { list-style-type:disc; }
ul li li { list-style-type:circle; }
ol li { list-style-type: decimal;}
.nav li { list-style:none!important;}
a{outline:none!important;border:0;}
.btn-primary, .btn-warning, .btn-danger, .btn-success, .btn-info{color:#ffffff!important;}
ul#myTab { padding:0; margin:0; } 
.panel-primary > .panel-heading h3 {color: #ffffff;}
.panel-success > .panel-heading h3 {color: #468847;}
.panel-warning > .panel-heading h3 {color: #c09853;}
.panel-danger > .panel-heading h3 {color: #b94a48;}
.panel-info > .panel-heading h3 {color: #3a87ad;}
.popover {z-index:999;}

/*spacer styles*/
.pe-spacer { clear: both; display: block; margin: 0; min-height: 0 !important;  padding: 0; width: 100%;}
.pe-spacer.size10 { height: 10px;}
.pe-spacer.size20 { height: 20px;}
.pe-spacer.size30 { height: 30px;}
.pe-spacer.size40 { height: 40px;}
.pe-spacer.size50 { height: 50px;}
.pe-spacer.size60 { height: 60px;}
.pe-spacer.size70 { height: 70px;}
.pe-spacer.size80 { height: 80px;}
.pe-spacer.size90 { height: 90px;}
.pe-spacer.size100 { height: 100px;}

/*border styles*/
.left_border{ border-left:1px solid #e9e9e9;}
.right_border{ border-right:1px solid #e9e9e9;}
.top_border{ border-top:1px solid #e9e9e9;}
.bottom_border{ border-bottom:1px solid #e9e9e9;}

/*clear float*/
.clearafter:after{ clear:both; content:"."; height:0px; font-size:0px; visibility:hidden; display:block; }
.clearafter{ display:inline-block; }
.clearafter{ display:block; }
.clear{ clear:both; }
.clear_float{ clear:both;line-height:0;font-size:0;}
.floatl{ float:left;}
.floatr{ float:right;}
.pc_display { display:block;}
.mobile_display { display:none;}

/*--------- Admin Settings Reset ----------*/
.FileManager A, .FileManager A:link, .FileManager A:visited, .FileManager A:active{ color:#000000; text-decoration: underline;}
.FileManager A:hover{ color:#000000; text-decoration:none;}
.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction, a.dnnPrimaryAction:link { color: #FFFFFF; text-decoration : none;}
.dnnActionMenu span { color:#000000!important;}
.ModuleTitle_SubMenu{ z-index:9999!important; }	
.DnnModule{z-index:inherit;}
.dnnSortable { min-height:0!important; }
.dnnFormPopup .ui-dialog-titlebar { min-height:40px; }
.DNNAligncenter table { margin:0 auto; }
#standardMenu a, #megaMenu a, #leftMenu a { text-decoration:none!important;}
.paneOutline { border:1px dashed #ccc;}


/*--------------------------------------------
               All Design Style                
---------------------------------------------*/
/*Prefined Colors*/
.bg_color{background-color:#5c85e2;}
.text_color{color:#5c85e2;}

/*prefined text border*/
.skin_dividing{border-top:solid 1px #e5e5e5;border-bottom:solid 1px #e5e5e5;width:100%;max-height:5px;height:5px;} 
.skin_dotted{border-top:solid 1px #f0f0f0;width:100%;border-bottom:solid 1px #f0f0f0;height:5px;} 
.skin_solid{border-top:solid 1px #eee;width:100%;} 

/*skin layout*/
.skin_wrapper {width:100%; margin:0 auto;position:inherit!important;z-index:1;padding:0; background:#fff;}
.skin_width { width:100%; max-width:1140px;min-width:767px;margin:0 auto;position:relative;}

.mobile_user {display:none;}
.mobile_nav{ display:none;}

.skin_main {min-height:650px;background:#fff;  }
.skin_content{padding:30px 20px;}
.skin_main_padding{padding:0 20px;}
.content_whitebg{background:#fff; }
.content_graybg{background:#fbfbfb; position:relative;}
.content_graybg:before{ content: ' ';background:#ededed; position: absolute; top: 0; left: 0; width: 100%;height:3%; max-height:1px; z-index:0;}
.content_graybg:after{ content: ' ';background:#ededed; position: absolute; bottom: 0; left: 0; width: 100%;height:3%; max-height:1px; z-index:0;}
.topcolorpane{background:#5c85e2;-moz-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s;-webkit-transition: all 0.3s ease 0s;position:relative;}
.topcolorpane:hover{background:#222!important;-moz-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s;-webkit-transition: all 0.3s ease 0s;}
.topcolorpane:after{ content:" ";position:absolute;bottom:-15px; left:48%;border-left:15px solid transparent;border-right:15px solid transparent; border-top:15px solid #5c85e2;-moz-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;-webkit-transition: all 0.3s ease 0s;}
.topcolorpane:hover:after{border-top:15px solid #222!important;-moz-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s;-webkit-transition: all 0.3s ease 0s;}

.fixed_bg{ background:center center repeat url(images/fixed_bg.jpg) fixed;}
.content_darkgraybg{background:#3d3d3d; position:relative;}
.content_deepbg{background:#191919; position:relative;}
.content_blackbg{background:#0f0f0f; position:relative;}
/*.content_colorbg{background: url(images/footer_logos.jpg) #221e59 28% 40%; background-repeat: no-repeat;  height: 30px; }*/
.content_colorbg{background:#221e59; position:relative;height: 30px;}

.footer_top{background:#171717;}
.footerpane_style{padding:0 20px;}

.skin_footer{padding:20px 0 20px;background: #666;background: rgba(0,0,0,.2);}
.footer_left{float:left;padding:3px 0 0 15px; }
.footer_right{float:right; padding:0 15px 0 0; color:#f5f5f5;}

/*--------- User style ----------*/
.User, A.User:link, A.User:visited, A.User:active{ padding:3px 0 2px 0; font-size:12px; color:#fff; text-decoration:none;}
A.User:hover { color:#5c85e2; text-decoration:none;}

/*--------- Login style ----------*/
.Login, A.Login:link, A.Login:visited, A.Login:active{ padding:3px 5px 2px 3px; font-size:12px; color:#fff; text-decoration:none;}
A.Login:hover { color:#5c85e2; text-decoration:none; }

/*footer style*/
.Footer, A.Footer:link, A.Footer:visited, A.Footer:active { padding:0px 5px; color:#000; font-size:13px; text-decoration:none; }
A.Footer:hover { color:#ccc; text-decoration: none;}

/*--------- Pane Style ----------*/
.DNNEmptyPane{ display:none!important;}
.dnnpane > [class*="col-sm"] { padding:0 15px; }
.bannerpane {}
.bannerpane p{ margin:0;}

.content_grid12 {}
.one_grid4a {}
.one_grid4b{}
.one_grid4c{}
.two_grid3a{}
.two_grid3b {}
.two_grid3c {}
.two_grid3d{}
.three_grid12{}
.four_grid8{}
.four_grid4{}
.five_grid4{}
.five_grid8{}
.six_grid6a{}
.six_grid6b {}
.seven_grid9 {}
.seven_grid3{}
.eight_grid3{}
.eight_grid9{}
.nine_grid3a{}
.nine_grid3b{}
.nine_grid3c{}
.nine_grid3d{}
.ten_grid12{}

.fullwidthpane{margin:30px 0 0;}
.topcolorpane{margin:0;}

.graygrid6a {margin:40px 0 0;}
.graygrid6b {margin:40px 0 0;}
.graygrid12{margin:40px 0 0;}

.middlepane{margin:30px 0;}
.middlegrid6a{margin:30px 0;}
.middlegrid6b{margin:30px 0;}

.middlecolorpane{margin:30px 0;}

.fixedbg3a{margin:30px 0;}
.fixedbg3b{margin:30px 0;}
.fixedbg3c{margin:30px 0;}
.fixedbg3d{margin:30px 0;}
.fixedbg12{margin:30px 0;}

.bottomGrid6a{margin:30px 0;}
.bottomGrid6b{margin:30px 0;}
.bottomGrid4a{margin:30px 0;}
.bottomGrid4b{margin:30px 0;}
.bottomGrid4c{margin:30px 0;}
.bottomGrid12a{margin:30px 0;}
.bottomGrid12b{margin:30px 0;}

.bottomcolorpane{margin:5px 0;}
.bottomgraypane{margin:30px 0;}
.darkgraya{margin:40px 0;}
.blackpanea{margin:40px 0;}
.darkgrayb{margin:40px 0;}
.blackpaneb{margin:40px 0;}
.blackpanec{margin:40px 0;}

.footer_grid3a { margin:50px 0 30px;}
.footer_grid3b { margin:50px 0 30px;}
.footer_grid3c { margin:50px 0 30px;}
.footer_grid3d { margin:50px 0 30px;}
.footergrid12 { margin:30px 0 30px;}

.leftsidepane { padding:20px 0; }
.l_one_grid8 {}
.l_one_grid4 {}
.l_two_grid6a {}
.l_two_grid6b {}
.l_three_grid4 {}
.l_three_grid8 {}
.l_four_grid12 {}

/*--------- Color Picker Style ----------*/
#custom_wrapper{display:block;position: fixed;top: 80px;left:-155px;width: 150px;padding: 15px 0;background: #fff;z-index: 99999;font-size: 12px;border: 1px solid #E1E1E1;border-bottom: 1px solid rgba(150, 150, 150, 0.2);-webkit-box-shadow: 3px 3px 0px 0px rgba(0, 0, 0, 0.1);-moz-box-shadow: 3px 3px 0px 0px rgba(0, 0, 0, 0.1);box-shadow: 3px 3px 0px 0px rgba(0, 0, 0, 0.1);}
#custom-button {display:block;position: fixed;top: 110px;left:0;cursor:pointer;z-index: 9999; background:#fff; background:rgba(255,255,255,.9); border:1px solid #999; border:1px solid rgba(0,0,0,.1); padding:7px; -webkit-box-shadow:0 0 2px #e1e1e1;-moz-box-shadow:0 0 2px #e1e1e1;box-shadow:0 0 2px #e1e1e1;}
.custom-button {-webkit-animation: spin 2s infinite linear; -moz-animation: spin 2s infinite linear; -o-animation: spin 2s infinite linear;animation: spin 2s infinite linear;}
#custom-button:hover .custom-button {-webkit-animation: none; -moz-animation: none; -o-animation: none;animation: none;}
@-moz-keyframes spin {0% { -moz-transform: rotate(0deg); }100% { -moz-transform: rotate(359deg); }}
@-webkit-keyframes spin {0% { -webkit-transform: rotate(0deg); }100% { -webkit-transform: rotate(359deg); }}
@-o-keyframes spin {0% { -o-transform: rotate(0deg); }100% { -o-transform: rotate(359deg); }}
@-ms-keyframes spin {0% { -ms-transform: rotate(0deg); }100% { -ms-transform: rotate(359deg); }}
@keyframes spin {0% { transform: rotate(0deg); }100% { transform: rotate(359deg); }}
#custom_wrapper div, #custom_wrapper span, #custom_wrapper p, #custom_wrapper li, #custom_wrapper td {color: #555!important;}
#custom_wrapper #bg_color {width: 100%;height: 25px;cursor: pointer;}
#custom_wrapper .custom_inner{width: 84%;margin:auto;}
.colorpicker_preview{width: 100%;height: 30px;margin: 5px 0 0 0;}
#custom_wrapper .use-form-styles select{width: 110px;}
.color-box, .pattern-box, .pattern-box2, .bg-box { width:27px;height:27px;display:block;float:left; margin:5px 2px 0 2px;border: 1px solid #cacaca;}
.pattern-box, .pattern-box2 { background:#ccc center center;}
#colorpicker { width: 36px;height: 36px;background: url(images/colorpicker/select2.png);}
#colorpicker div { width: 28px;height: 28px;background: url(images/colorpicker/select2.png) center;}
#custom_wrapper #bg_pattern { margin-top:10px; margin-bottom:12px;}
.optional_width { position:relative; padding:5px 0 0 0;}
#boxed_button { background:#777; float:left; margin-top:2px; padding:5px 7px; color:#FFFFFF;}
#stretched_button { background:#777;  float:right; margin-top:2px; padding:5px 7px; color:#FFFFFF;}
#boxed_button:hover, #stretched_button:hover { text-decoration:none;}
#custom_wrapper #custom-reset{ float:left; padding:5px 9px; margin:0; background:#444444; color:#fff; text-decoration:none;} 
#custom_wrapper .getcss_btn{ float:right; padding:5px 9px; margin:0; background:#444444; color:#fff; text-decoration:none;}
#getCSSModal .modal-dialog { width:660px; }
#getCSSModal h4#cssModalLabel { margin:0; }
textarea.get-css { height: 325px; width: 597px; resize: none; cursor: text;}

ul.mega_option { list-style:none; margin:0; padding:0; margin-bottom:12px;}
ul.mega_option li { list-style:none; margin:0; padding:0; float:left; margin-right:4px;}
ul.mega_option li:last-child {margin-right:0;}
ul.mega_option li a {background:#eee; float:left; margin-top:5px; padding:4px 5px; border:1px solid #cacaca;  color:#000;}
.search_option { margin:0 0 15px 0; line-height:24px; }
.search_option span a { float:right; background:#eee;padding:0 2px; border:1px solid #cacaca;  color:#000;}

/*--------- Scroll Top Style ----------*/
#top-link { background:url(images/scroll_top.png) no-repeat scroll center -4px #999;  background:url(images/scroll_top.png) no-repeat scroll center -4px rgba(0, 0, 0, 0.3); border: 0 none; border-radius: 2px; bottom: 10px; right: 55px; display:block; height:35px; padding:0; width:40px; position: fixed; text-decoration: none; z-index: 903;}
#top-link:hover { background:url(images/scroll_top.png) no-repeat scroll center -42px  #666;  background:url(images/scroll_top.png) no-repeat scroll center -42px rgba(0, 0, 0, 0.6);  -webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s; -o-transition: all 0.2s ease-in 0s; transition: all 0.2s ease-in 0s;}

/*--------- Font Awesome ----------*/
.fa_icon_wrapper { padding:0 15px; margin:20px 0 40px;}
.fontawesome-icon-list [class*="col-md-"] { padding:15px 20px; border:1px solid #f2f2f2;  margin: -1px 0 0 -1px; color:#666; }
.fontawesome-icon-list [class*="col-md-"]:hover { color:#049AD9;}
.fontawesome-icon-list span.fa {font-size:22px;margin-right: 5px; width: 30px; position: relative;top: 2px;}

/*--------- CSS Reset for Tablet ----------*/
@media handheld, only screen and (max-width: 1140px){
.skin_wrapper { width:auto!important; margin:0 auto; max-width:768px;}

/*--------- Pane Style ----------*/
.fixedbg12{margin:20px 0;}
.fixedbg5{margin:20px 0;}
.fixedbg7{margin:20px 0;}
.imgbg6a{margin:0 0 20px;}
.imgbg6a{margin:0 0 20px;}
.imgbg12{margin:0 0 20px;}

/*--------- Color Picker ----------*/
#custom_wrapper, #custom-button {display:none;}

/*--------- Scroll Top  ----------*/
#top-link { bottom: 20px; right: 20px; }
}

/*--------- CSS Reset for Mobile ----------*/
@media handheld, only screen and (max-width: 767px) {
body {-webkit-text-size-adjust:none;}
.skin_wrapper { width:auto!important; min-width:300px;}
.skin_width,body{width:100%;min-width:0;}
.floatl, .floatr{ float: none;}
.pc_display {display:none;}
.mobile_display { display:block;}
.skin_footer{text-align:center;}
.footer_left{float:none;padding-bottom:10px; padding-left:0;}
.footer_right{float:none; padding:0;}

/*--------- pane style ----------*/
.bannerpane { }
.content_grid12 {}
.one_grid4a {}
.one_grid4b{}
.one_grid4c{}
.two_grid3a{}
.two_grid3b {}
.two_grid3c {}
.two_grid3d{}
.three_grid12{}
.four_grid8{}
.four_grid4{}
.five_grid4{}
.five_grid8{}
.six_grid6a{}
.six_grid6b {}
.seven_grid9 {}
.seven_grid3{}
.eight_grid3{}
.eight_grid9{}
.nine_grid3a{}
.nine_grid3b{}
.nine_grid3c{}
.nine_grid3d{}
.ten_grid12{}

.fullwidthpane{}

.fixedbg3a{margin:10px 0;}
.fixedbg3b{margin:10px 0;}
.fixedbg3c{margin:10px 0;}
.fixedbg3d{margin:10px 0;}
.fixedbg12{margin:10px 0;}

.middlepane{margin:10px 0;}
.middlegrid6a{margin:10px 0;}
.middlegrid6b{margin:10px 0;}

.graygrid6a{margin:10px 0;}
.graygrid6b{margin:10px 0;}
.graygrid12{margin:10px 0;}

.middlecolorpane{margin:10px 0;}
.middlewhitepane{margin:10px 0;}
.darkgraypane{margin:10px 0;}

.bottomGrid6a{margin:10px 0;}
.bottomGrid6b{margin:10px 0;}
.bottomGrid4a{margin:10px 0;}
.bottomGrid4b{margin:10px 0;}
.bottomGrid4c{margin:10px 0;}
.bottomGrid12a{margin:10px 0;}
.bottomGrid12b{margin:10px 0;}
.bottomcolorpane{margin:10px 0;}

.footer_grid3a { margin:10px 0;}
.footer_grid3b { margin:10px 0;}
.footer_grid3c { margin:10px 0;}
.footer_grid3d { margin:10px 0;}
.footergrid12 { margin:10px 0;}

.leftsidepane { padding:10px 0; }
.l_one_grid8 {}
.l_one_grid4 {}
.l_two_grid6a {}
.l_two_grid6b {}
.l_three_grid4 {}
.l_three_grid8 {}
.l_four_grid12 {}

/*--------- Scroll Top Style ----------*/
#top-link { bottom: 12px; right: 20px; }

/*--------- DNN Default Style Reset ----------*/
.dnnFormPopup { width: 90%!important;}
.LoginPanel, .dnnLogin  {width:auto; max-width:480px;}
.dnnLogin  .dnnForm  {min-width: 0; width:auto;}
.dnnLogin  .dnnFormLabel { width:auto; }
.LoginPanel .dnnPrimaryAction{margin-left:82px;}
.LoginPanel .dnnLoginRememberMe{padding-left:82px;}
#dnn_ctr_Login_UP .dnnForm {min-width:280px; width:auto;}
div.dnnRegistrationForm .dnnForm {width:auto;}
div.dnnRegistrationForm .dnnFormItem label, div.dnnRegistrationForm .dnnFormItem .dnnFormLabel, div.dnnRegistrationForm .dnnFormItem .dnnTooltip {width:110px;}
#dnn_ctr_Register_UP  .dnnForm {min-width:280px; max-width:480px; width:auto;}
}









